
Katello - Bug #6314

Content source host attribute should be restricted to smart proxies with Content and Default Content

features

06/20/2014 01:29 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related to: http://projects.theforeman.org/issues/6312 & https://github.com/Katello/katello/pull/4282#issuecomment-46559034

Once we have features to identify the pulp node and default pulp server, we should restrict the content source selections to only

those with these feature.

Related issues:

Blocked by Katello - Bug #6312: Create content (pulp) feature and 'default co... Closed 06/20/2014

History

#1 - 07/07/2014 11:24 AM - Eric Helms

- Blocked by Bug #6312: Create content (pulp) feature and 'default content' feature in pluggable smart proxy added

#2 - 07/07/2014 11:25 AM - Eric Helms

- Target version set to 49

- Triaged changed from No to Yes

#3 - 07/28/2014 08:43 AM - Eric Helms

- Target version changed from 49 to 54

#4 - 08/15/2014 12:59 PM - Eric Helms

- Status changed from New to Closed

#5 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
